Subject: Re: [RFC PATCH v2 0/2] git-gui: (un)stage a range of changes at once

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 5 Dec 2009 13:36:13 -0800

Jeff Epler <[email-masked]> wrote:
> I've found another problem, which I'll work on as soon as I find a
> chance.
> 
> When staging multiple "+" lines preceded by a "-" line that must be
> turned into context, the converted "-" line must come after *all* the
> "+" lines, not just the first one.

So the reason this series got stuck was this message, this bug is
enough to suggest we shouldn't apply it to my tree yet, so I've
been waiting for an update on the topic.

Also, I need a Signed-off-by line.

-- 
Shawn.